@charset "UTF-8";



/*
---------------------------------------------------------*/
.contentpage .m_img_area.type_text .m_img {
	background: #f0f4f8;
}
.contentpage .m_img_area.type_text .m_img::before {
	background-image: url("../images/game/circle_top@2x.png");
}
.contentpage .m_img_area.type_text + #pagebody {
	background: #f0f4f8;
}
#pagebody .game_wrap {
	width: 100%;
	height: 80vh;
	max-height: 1300px;
	box-sizing: border-box;
	margin-left: auto;
	margin-right: auto;
	background: #f0f4f8;
	padding: 0 4%;
}
#pagebody iframe {
	display: block;
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#pagebody .game_wrap {
	height: 80vh;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#pagebody .w1300 {
	width: 100%;
	padding: 0;
}
#pagebody .game_wrap {
	width: 100%;
	padding: 0 8%;
	aspect-ratio: 485 / 850;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}